﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29613.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "teisip14jan", "teisip14jan\teisip14jan.csproj", "{659B290D-FF0E-4EDA-BA97-ECF248384BCC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{659B290D-FF0E-4EDA-BA97-ECF248384BCC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{659B290D-FF0E-4EDA-BA97-ECF248384BCC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{659B290D-FF0E-4EDA-BA97-ECF248384BCC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{659B290D-FF0E-4EDA-BA97-ECF248384BCC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D5EF0C34-F7B5-4071-97A3-E05532F52543}
	EndGlobalSection
EndGlobal
